<div id="LHSmenu" style="position:absolute; visibility:show; left:7px; top:60px; z-index:5">

<TABLE BGCOLOR=#dddddd CELLSPACING=0 CELLPADDING=0 BORDER=0 ALIGN=left WIDTH=106>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_vc.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd>
<A HREF=/?page_000! class="custom" onmouseover="old_status=status; status='Show Server List Page'; return true;" onmouseout="status='Done'; return true;">
<B>Home</B></A>
</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><B>アクション</B></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

